Page MenuHomePhabricator

Add Eamedina to `wmf` LDAF group
Closed, ResolvedPublic

Description

As part of my onboarding proccess, please add my account Eamedina to the wmf LDAP group.

Event Timeline

Restricted Application added a project: Operations. · View Herald TranscriptApr 29 2020, 12:47 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Dzahn added a subscriber: Dzahn.May 1 2020, 11:42 AM

Hi @eamedina Could you let us know which tools you need access to?

@eamedina: Hi, please read and follow https://phabricator.wikimedia.org/project/profile/1564/ and provide all information required - thanks!

Hello, happy to provide more context. Following the LDAP-Access-Requests project link above:

Username: (The user name used on Wikitech.)

Eamedina

Shell access: Yes/No (Whether you currently have shell access).

No

Purpose: (Specify which service you need to get access to, e.g. Icgina, Grafana, Superset etc).

I would like to access the Logstash tool, more context here: https://github.com/wikimedia/wikipedia-kaios/pull/209#issuecomment-617379834

Group: (The specific group you want to be added to - optional).

wmf

Change 594417 had a related patch set uploaded (by Dzahn; owner: Dzahn):
[operations/puppet@production] admins: add Eduardo Medina to ldap_only_admins (wmf)

https://gerrit.wikimedia.org/r/594417

Dzahn triaged this task as High priority.Tue, May 5, 9:00 AM

Change 594417 merged by Dzahn:
[operations/puppet@production] admins: add Eduardo Medina to ldap_only_admins (wmf)

https://gerrit.wikimedia.org/r/594417

Mentioned in SAL (#wikimedia-operations) [2020-05-05T11:41:16Z] <mutante> LDAP - added eamedia to wmf group (T251358)

Dzahn closed this task as Resolved.Tue, May 5, 11:42 AM
Dzahn claimed this task.

@eamedina Thanks for the details. You have been added to the "wmf" group now. You can try out logstash.

Thanks @Dzahn! I tried out logstash and was able to login successfully 👍

Dzahn added a comment.Tue, May 5, 1:30 PM

Great! Thanks for confirming.